BODY {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
FIELDSET {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
TABLE {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
TD {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
TH {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
IMG {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
SELECT {
	FONT-SIZE: 12px; VERTICAL-ALIGN: middle
}
INPUT {
	FONT-SIZE: 12px; VERTICAL-ALIGN: middle
}
TEXTAREA {
	FONT-SIZE: 12px
}
TD {
	FONT-SIZE: 12px
}
DIV {
	FONT-SIZE: 12px
}
INPUT {
	FONT-SIZE: 12px
}
P {
	FONT-SIZE: 12px
}
/*BODY {
	TEXT-ALIGN: center; BACKGROUND: #fff; COLOR: #000; FONT-SIZE: 12px
}和中间切换的部分冲突，因此进行了屏蔽。*/
UL {
	LIST-STYLE-TYPE: none
}
OL {
	LIST-STYLE-TYPE: none
}
IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
A {
	COLOR: #333; TEXT-DECORATION: none
}
/*A:visited {
	COLOR: #333; TEXT-DECORATION: none
}*/
A:hover {
	COLOR: #c00; TEXT-DECORATION: underline
}
.clearit {

	LINE-HEIGHT: 0; HEIGHT: 0px; CLEAR: both; FONT-SIZE: 0px
}
.wrap {
	TEXT-ALIGN: left; PADDING-BOTTOM: 5px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 965px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
.nav {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 31px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; ZOOM: 1; BACKGROUND: url(../images/ep_mj_004.gif) repeat-x 0px 100%; OVERFLOW: hidden; PADDING-TOP: 0px
}
.nav .logo {
	FLOAT: left
}
.nav .nav2 {
	FLOAT: right
}
.nav A {
	COLOR: #000; TEXT-DECORATION: none
}
.nav A:hover {
	COLOR: #000; TEXT-DECORATION: underline
}
.nav4 {
	BORDER-LEFT: #f6d0d1 1px solid; LINE-HEIGHT: 26px; ZOOM: 1; BACKGROUND: url(../images/ep_mj_001.gif) repeat-x; HEIGHT: 26px; BORDER-RIGHT: #f6d0d1 1px solid
}
.nav4 UL {
	TEXT-ALIGN: center; ZOOM: 1; FLOAT: left
}
.nav4 UL LI {
	WIDTH: 54px; FLOAT: left
}
.nav4 UL LI.cur {
	Z-INDEX: 1; POSITION: relative; PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; PADDING-LEFT: 0px; WIDTH: 56px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: -1px; BACKGROUND: url(../images/ep_mj_003.gif) no-repeat; HEIGHT: 25px; COLOR: #fff; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 2px
}
.nav4 .right {
	PADDING-RIGHT: 5px; FLOAT: right
}
.nav5 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 32px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: url(../images/ep_mj_002.gif); HEIGHT: 32px; COLOR: #fff; PADDING-TOP: 0px
}
.nav5 A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #fff; PADDING-TOP: 0px
}
.nav5 A:hover {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #fff; PADDING-TOP: 0px
}
.nav5 A:visited {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #fff; PADDING-TOP: 0px
}
.nav6 {
	BORDER-BOTTOM: #e4e4e4 1px; BORDER-LEFT: #e4e4e4 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; ZOOM: 1; HEIGHT: 34px; OVERFLOW: hidden; BORDER-TOP: #e4e4e4 1px solid; BORDER-RIGHT: #e4e4e4 1px solid; PADDING-TOP: 0px
}
.nav6 .L {
	FLOAT: left
}
.nav6 .R {
	FLOAT: right
}
.nav_bottom {
	BACKGROUND: url(../images/ep_mj_005.gif) repeat-x 0px 0px; HEIGHT: 5px; FONT-SIZE: 0px; OVERFLOW: hidden
}
.nav_bottom_i {
	BACKGROUND: url(../images/ep_ws_001.gif) no-repeat; HEIGHT: 5px; FONT-SIZE: 0px; OVERFLOW: hidden
}
.Nav_Path {
	BORDER-BOTTOM: #ddd 1px solid; HEIGHT: 36px
}
.Nav_Path .path {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 14px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 10px
}
.Nav_Path .path A {
	FONT-WEIGHT: bold
}
.Nav_Path .links {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: right; PADDING-TOP: 6px
}
.Nav_Path .pics {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 26px; PADDING-LEFT: 29px; PADDING-RIGHT: 6px; BACKGROUND: url(../images/ep_mj_006.gif) no-repeat -200px 2px; FLOAT: left; PADDING-TOP: 0px
}
.Nav_Path .upload {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 26px; PADDING-LEFT: 24px; PADDING-RIGHT: 8px; BACKGROUND: url(../images/ep_mj_006.gif) no-repeat -200px -50px; FLOAT: left; PADDING-TOP: 0px
}
.Nav_Path A:link {
	COLOR: #000
}
.Nav_Path A:visited {
	COLOR: #000
}
.Nav_Path A:hover {
	COLOR: #c00
}
.cNav {
	MARGIN: 0px 0px 0px 5px; PADDING-LEFT: 182px; WIDTH: 768px; BACKGROUND: url(../images/ep_ws_020.gif) repeat-y; HEIGHT: 86px; OVERFLOW: visible
}
.cNavBtm {
	MARGIN: 0px 0px 0px 5px; WIDTH: 950px; BACKGROUND: url(../images/ep_ws_019.gif) no-repeat; HEIGHT: 6px; OVERFLOW: hidden
}
.cLogo {
	POSITION: absolute; TOP: 10px; LEFT: 1px
}
.cNav_b1 {
	BORDER-LEFT: #dfdfdf 1px solid; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; PADDING-LEFT: 18px; WIDTH: 235px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 66px; OVERFLOW: visible; PADDING-TOP: 0px
}
.noLn {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none
}
.cNav_b1_tl {
	MARGIN: 0px; HEIGHT: 33px; OVERFLOW: visible
}
.cNav_b1_tl DT {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 8px; FLOAT: left; COLOR: #c00; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.cNav_b1_tl DT A {
	LINE-HEIGHT: 23px; WIDTH: 39px; DISPLAY: block; BACKGROUND: url(../images/ep_ws_009.gif) no-repeat 100% 9px; HEIGHT: 30px; COLOR: #c00; OVERFLOW: hidden; CURSOR: pointer; TEXT-DECORATION: none
}
.cNav_b1_tl DT A:visited {
	LINE-HEIGHT: 23px; WIDTH: 39px; DISPLAY: block; BACKGROUND: url(../images/ep_ws_009.gif) no-repeat 100% 9px; HEIGHT: 30px; COLOR: #c00; OVERFLOW: hidden; CURSOR: pointer; TEXT-DECORATION: none
}
.cNav_b1_tl DT A:hover {
	COLOR: #c00; TEXT-DECORATION: none
}
.cNav_b1_tl DT A:active {
	COLOR: #c00; TEXT-DECORATION: none
}
.cNav_b1_tl_dt1 {
	DISPLAY: block; HEIGHT: 20px; OVERFLOW: hidden
}
.cNav_b1_tl_dt2 {
	DISPLAY: block; OVERFLOW: hidden
}
.cNav_b1_tl DT IMG {
	CURSOR: pointer
}
.cNav_b1_tl DD {
	MARGIN: 0px 0px 0px 39px; COLOR: #dfdfdf
}
.cNav_b1_tl_dd1 {
	LINE-HEIGHT: 23px; FLOAT: left
}
.cNav_b1_tl_dd1 A {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 23px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; COLOR: #666; PADDING-TOP: 0px
}
.cNav_b1_tl_dd1 A:visited {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 23px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; COLOR: #666; PADDING-TOP: 0px
}
.cNav_b1_tl_dd1 A:hover {
	COLOR: #666
}
.cNav_b1_tl_dd1 A:visited {
	COLOR: #666
}
.cNav_b1_tl_dd2 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 6px
}
.PartA {
	MARGIN: 0px auto 0px; ZOOM: 1; BACKGROUND: url(../images/fs-cp-floatbg.jpg) no-repeat left top; OVERFLOW: hidden
}
.fs-gs-newsbg {
	MARGIN: 0px auto 0px; ZOOM: 1; BACKGROUND: url(../images/fs-gs-newsbg.jpg) no-repeat left top; OVERFLOW: hidden
}
.PartA_L {
	WIDTH: 963px; ZOOM: 1; FLOAT: left; OVERFLOW: hidden
}
.PartA_R {
	WIDTH: 190px; HEIGHT: 1000px; ZOOM: 1; FLOAT: right; OVERFLOW: hidden
}
.PartA_Bottom_ML {
	WIDTH: 963px; ZOOM: 1; FLOAT: left; OVERFLOW: hidden; margin:0px 10px 10px 0px; padding:0px 0px 0px 0px; border-right: #d3d3d3 1px solid; border-bottom: #d3d3d3 1px solid; border-left: #d3d3d3 1px solid; background: url(../images/fs-cp-floatbg.jpg); 
}
.PartA_Bottom_ML_gs_news {
	WIDTH: 481px; ZOOM: 1; FLOAT: left; OVERFLOW: hidden; margin:0px 0px 10px 0px; padding:0px 0px 0px 0px; /*border-right: #d3d3d3 1px solid;*/ border-bottom: #d3d3d3 1px solid; border-left: #d3d3d3 1px solid;
}
.PartA_Bottom_MR {
	WIDTH: 292px; ZOOM: 1; FLOAT: left; OVERFLOW: hidden; margin:0px 0px 10px 0px; padding:0px 0px 10px 0px; border-right: #d3d3d3 1px solid; border-bottom: #d3d3d3 1px solid; border-left: #d3d3d3 1px solid;
}
.PartA_Bottom_MR_gs_news {
	WIDTH: 481px; ZOOM: 1; FLOAT: left; OVERFLOW: hidden; margin:0px 0px 10px 0px; padding:0px 0px 0px 0px; /*border-right: #d3d3d3 1px solid; border-bottom: #d3d3d3 1px solid; border-left: #d3d3d3 1px solid;*/
}
.PartA_Bottom_BL {
	WIDTH: 248px; ZOOM: 1; FLOAT: left; OVERFLOW: hidden; margin:0px 10px 10px 0px; padding:0px 0px 10px 0px; border-right: #d3d3d3 1px solid; border-bottom: #d3d3d3 1px solid; border-left: #d3d3d3 1px solid;
}
.PartA_Bottom_BR {
	WIDTH: 508px; ZOOM: 1; FLOAT: left; OVERFLOW: hidden; margin:0px 0px 0px 0px; padding:0px 0px 10px 0px; border-right: #d3d3d3 1px solid; border-bottom: #d3d3d3 1px solid; border-left: #d3d3d3 1px solid;
}
.focusImg {
	WIDTH: 780px; HEIGHT: 433px; OVERFLOW: hidden
}
.focusImg_xiamian {
	WIDTH: 963px; HEIGHT: 190px; OVERFLOW: hidden
}
.focusImg_xiamian_gs_news {
	WIDTH: 963px; HEIGHT: 245px; OVERFLOW: hidden
}
.blk_01 {
	MARGIN-TOP: 15px; WIDTH: 710px; ZOOM: 1; BACKGROUND: url(../images/ep_ws_032.gif) no-repeat; OVERFLOW: hidden
}
.blk_02 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 1px; PADDING-RIGHT: 0px; ZOOM: 1; OVERFLOW: hidden; PADDING-TOP: 0px
}
.blk_03 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.blk_03_gonggao {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; PADDING-TOP: 5px
}
.blk_03_jianjie {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 15px; PADDING-RIGHT: 10px; PADDING-TOP: 5px
}
.blk_04 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 8px; PADDING-RIGHT: 0px; ZOOM: 1; OVERFLOW: hidden; PADDING-TOP: 0px
}
.blk_05 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 5px
}
.blk_05 LI {
	LINE-HEIGHT: 20px
}
.blk_06 {
	POSITION: relative; MARGIN: 0px auto; WIDTH: 176px; ZOOM: 1; OVERFLOW: hidden
}
.cV_ptL {
	POSITION: absolute; WIDTH: 17px; BACKGROUND: url(../images/ep_ws_038.gif) no-repeat; HEIGHT: 21px; OVERFLOW: hidden; TOP: 77px; CURSOR: pointer; LEFT: 0px
}
.cV_ptR {
	POSITION: absolute; WIDTH: 17px; BACKGROUND: url(../images/ep_ws_039.gif) no-repeat; HEIGHT: 21px; OVERFLOW: hidden; TOP: 77px; CURSOR: pointer; RIGHT: 0px
}
.cV_ptL SPAN {
	DISPLAY: none
}
.cV_ptR SPAN {
	DISPLAY: none
}
.coverView {
	MARGIN: 0px auto; WIDTH: 142px; ZOOM: 1; HEIGHT: 215px; OVERFLOW: hidden
}
.cV_box {
	WIDTH: 142px; FLOAT: left; OVERFLOW: hidden
}
.cV_box A {
	TEXT-ALIGN: center; DISPLAY: block
}
.cV_box A IMG {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; PADDING-BOTTOM: 4px; MARGIN: 0px auto; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; DISPLAY: block; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid; PADDING-TOP: 4px
}
.cV_box A:hover IMG {
	BORDER-BOTTOM: #c00 1px solid; BORDER-LEFT: #c00 1px solid; BORDER-TOP: #c00 1px solid; BORDER-RIGHT: #c00 1px solid
}
.cV_box A:active IMG {
	BORDER-BOTTOM: #c00 1px solid; BORDER-LEFT: #c00 1px solid; BORDER-TOP: #c00 1px solid; BORDER-RIGHT: #c00 1px solid
}
.cV_box_t {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-TOP: 24px
}
.cV_num {
	POSITION: absolute; WIDTH: 85px; BOTTOM: 23px; HEIGHT: 15px; OVERFLOW: hidden; LEFT: 50px
}
.cV_num SPAN {
	TEXT-ALIGN: center; LINE-HEIGHT: 14px; WIDTH: 17px; FONT-FAMILY: Arial; BACKGROUND: url(../images/ep_ws_041.gif) no-repeat 0px 3px; FLOAT: left; HEIGHT: 15px; COLOR: #9d9d9d; MARGIN-LEFT: -1px; FONT-SIZE: 9px; CURSOR: pointer
}
.cV_num SPAN.cV_num_on {
	BACKGROUND: url(../images/ep_ws_040.gif) no-repeat 1px 0px; COLOR: #333
}
.T_Menu_02 {
	ZOOM: 1; BACKGROUND: url(../images/ep_ws_035.gif) no-repeat; HEIGHT: 30px; OVERFLOW: hidden
}
.T_Menu_02_gs_news {
	ZOOM: 1; BACKGROUND: url(../images/ep_ws_035.gif) no-repeat; HEIGHT: 43px; OVERFLOW: hidden; margin-top:1px;
}
.T_Menu_03 {
	ZOOM: 1; BACKGROUND: url(../images/ep_ws_035_xwdt.gif) no-repeat; HEIGHT: 30px; OVERFLOW: hidden
}
.T_Menu_03_gs_news {
	ZOOM: 1; BACKGROUND: url(../images/ep_ws_035_xwdt.gif) no-repeat; HEIGHT: 43px; OVERFLOW: hidden; margin-top:1px;
}
.T_Menu_02 H2 {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; BORDER-RIGHT-STYLE: none; WIDTH: 104px; /*BACKGROUND: url(images/lady_wzc01.png) no-repeat;*/ FLOAT: left; COLOR: #fff; FONT-SIZE: 14px
}
.T_Menu_02_gs_news H2 {
	TEXT-ALIGN: center; LINE-HEIGHT: 43px; BORDER-RIGHT-STYLE: none; WIDTH: 460px; /*BACKGROUND: url(images/lady_wzc01.png) no-repeat;*/ FLOAT: left; COLOR: #fff; FONT-SIZE: 14px
}
.title_01 {
	ZOOM: 1; HEIGHT: 78px; OVERFLOW: hidden
}
.title_01 H2 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 20px
}
.title_01 .capMore {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 40px; FLOAT: right; PADDING-TOP: 50px
}
.capBtn_01 {
	MARGIN: 8px 0px 0px; FLOAT: right; HEIGHT: 55px; OVERFLOW: hidden
}
.capBtn_01 A {
	TEXT-ALIGN: center; LINE-HEIGHT: 90px; WIDTH: 48px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center top; HEIGHT: 55px; COLOR: #000; OVERFLOW: hidden; TEXT-DECORATION: none
}
.capBtn_01 A:visited {
	TEXT-ALIGN: center; LINE-HEIGHT: 90px; WIDTH: 48px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center top; HEIGHT: 55px; COLOR: #000; OVERFLOW: hidden; TEXT-DECORATION: none
}
.capBtn_01 A:hover {
	COLOR: #c00; TEXT-DECORATION: underline
}
.capBtn_01 A:active {
	COLOR: #c00; TEXT-DECORATION: underline
}
.capBtn_01 UL {
	ZOOM: 1; OVERFLOW: hidden
}
.capBtn_01 LI {
	WIDTH: 55px; BACKGROUND: url(../images/ep_ws_023.gif) no-repeat 100% 0px; FLOAT: left; OVERFLOW: hidden
}
.capBtn_01 LI.capBtn_01_b01 A {
	BACKGROUND-IMAGE: url(../images/ep_ws_024.gif)
}
.capBtn_01 LI.capBtn_01_b02 A {
	BACKGROUND-IMAGE: url(../images/ep_ws_025.gif)
}
.capBtn_01 LI.capBtn_01_b03 A {
	BACKGROUND-IMAGE: url(../images/ep_ws_026.gif)
}
.capBtn_01 LI.capBtn_01_b04 A {
	BACKGROUND-IMAGE: url(../images/ep_ws_027.gif)
}
.capBtn_01 LI.capBtn_01_b05 A {
	BACKGROUND-IMAGE: url(../images/ep_ws_028.gif)
}
.capBtn_01 LI.capBtn_01_b06 A {
	BACKGROUND-IMAGE: url(../images/ep_ws_029.gif)
}
.capBtn_01 LI.capBtn_01_b07 A {
	BACKGROUND-IMAGE: url(../images/ep_ws_030.gif)
}
.title_02 {
	ZOOM: 1; HEIGHT: 45px; OVERFLOW: hidden
}
.title_02 H2 {
	FLOAT: left
}
.title_02 .capMore {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 10px; FLOAT: right; PADDING-TOP: 20px
}
.imgTxt_01 {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 14px; PADDING-RIGHT: 0px; FLOAT: left; OVERFLOW: hidden; PADDING-TOP: 0px
}
.imgTxt_01 A {
	BORDER-BOTTOM: #e2e2e2 1px solid; BORDER-LEFT: #e2e2e2 1px solid; WIDTH: 157px; DISPLAY: block; HEIGHT: 189px; OVERFLOW: hidden; BORDER-TOP: #e2e2e2 1px solid; BORDER-RIGHT: #e2e2e2 1px solid
}
.imgTxt_01 A TABLE {
	MARGIN: 0px auto; HEIGHT: 139px
}
.imgTxt_01 A IMG {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; DISPLAY: block; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid
}
.imgTxt_01 A H5 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none; PADDING-TOP: 5px
}
.imgTxt_01 A P {
	TEXT-ALIGN: center; LINE-HEIGHT: 20px; COLOR: #878787; TEXT-DECORATION: none
}
.imgTxt_01 A:hover {
	BORDER-BOTTOM: #c30 1px solid; BORDER-LEFT: #c30 1px solid; BORDER-TOP: #c30 1px solid; BORDER-RIGHT: #c30 1px solid; TEXT-DECORATION: none
}
.imgTxt_01 A:active {
	BORDER-BOTTOM: #c30 1px solid; BORDER-LEFT: #c30 1px solid; BORDER-TOP: #c30 1px solid; BORDER-RIGHT: #c30 1px solid; TEXT-DECORATION: none
}
.imgTxt_01 A:hover H5 {
	COLOR: #c00; TEXT-DECORATION: underline
}
.imgTxt_01 A:active H5 {
	COLOR: #c00; TEXT-DECORATION: underline
}
.imgTxt_01 A * {
	CURSOR: pointer
}
.imgTxt_02 {
	ZOOM: 1; OVERFLOW: hidden
}
.iT02_i {font-size:12px;
	WIDTH: 77px; FLOAT: left; OVERFLOW: hidden;
}
.iT02_i A {
	DISPLAY: block; OVERFLOW: hidden;font-size:12px;
}
.iT02_i A IMG {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: block; BACKGROUND: #fff; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid; PADDING-TOP: 5px; 
}
.iT02_i A:hover IMG {
	BORDER-BOTTOM: #c00 1px solid; BORDER-LEFT: #c00 1px solid; BORDER-TOP: #c00 1px solid; BORDER-RIGHT: #c00 1px solid
}
.iT02_i A:active IMG {
	BORDER-BOTTOM: #c00 1px solid; BORDER-LEFT: #c00 1px solid; BORDER-TOP: #c00 1px solid; BORDER-RIGHT: #c00 1px solid
}
.iT02_t {
	LINE-HEIGHT: 20px; COLOR: #999; MARGIN-LEFT: 83px
}
.iT02_t H4 {
	FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.imgTxt_01 A H5 {
	PADDING-TOP: 15px
}
.imgTxt_01 A {
	POSITION: relative; TEXT-ALIGN: center
}
.imgTxt_01 A .shell {
	Z-INDEX: 999; POSITION: absolute; WIDTH: 157px; DISPLAY: block; BACKGROUND: url(http://i2.sinaimg.cn/lx/deco/2009/0218/spacer.png); HEIGHT: 189px; CURSOR: pointer
}
.blk_m_04 .b_pic A .shell {
	Z-INDEX: 999; POSITION: absolute; WIDTH: 157px; DISPLAY: block; BACKGROUND: url(http://i2.sinaimg.cn/lx/deco/2009/0218/spacer.png); HEIGHT: 189px; CURSOR: pointer
}
.blk_m_06 .b_pic A .shell {
	Z-INDEX: 999; POSITION: absolute; WIDTH: 157px; DISPLAY: block; BACKGROUND: url(http://i2.sinaimg.cn/lx/deco/2009/0218/spacer.png); HEIGHT: 189px; CURSOR: pointer
}
.blk_m_06 .b_pic A .shell {
	WIDTH: 133px; HEIGHT: 145px
}
.HSpace1 {
	HEIGHT: 1px; CLEAR: both; FONT-SIZE: 0px; OVERFLOW: hidden
}
.HSpace5 {
	HEIGHT: 5px; CLEAR: both; FONT-SIZE: 0px; OVERFLOW: hidden
}
.HSpace10 {
	HEIGHT: 10px; CLEAR: both; FONT-SIZE: 0px; OVERFLOW: hidden
}
A.linkRed:link {
	COLOR: #f00 !important
}
A.linkRed:visited {
	COLOR: #f00 !important
}
A.linkRed:hover {
	COLOR: #c00 !important
}
A.linkBlack:link {
	COLOR: #000 !important
}
A.linkBlack:visited {
	COLOR: #000 !important
}
A.linkBlack:hover {
	COLOR: #c00 !important
}
A.linkWhite:link {
	COLOR: #fff !important
}
A.linkWhite:visited {
	COLOR: #fff !important
}
A.linkWhite:hover {
	COLOR: #c00 !important
}
A.linkGray:link {
	COLOR: #5d5d5d !important
}
A.linkGray:visited {
	COLOR: #5d5d5d !important
}
A.linkGray:hover {
	COLOR: #c00 !important
}
A.linkCyan:link {
	COLOR: #92e4fa !important; TEXT-DECORATION: underline
}
A.linkCyan:visited {
	COLOR: #92e4fa !important; TEXT-DECORATION: underline
}
A.linkCyan:hover {
	COLOR: #c00 !important
}
A.videoNews {
	PADDING-RIGHT: 18px; BACKGROUND: url(http://i1.sinaimg.cn/dy/deco/2007/1211/yocc/unfcn_mj_01.gif) no-repeat 100% 50%
}
A.videoNewsLeft {
	PADDING-LEFT: 18px; BACKGROUND: url(http://i1.sinaimg.cn/dy/deco/2007/1211/yocc/unfcn_mj_01.gif) no-repeat -19982px 50%
}
.list_009 LI {
	PADDING-LEFT: 1em; BACKGROUND: url(http://i1.sinaimg.cn/dy/deco/2007/1211/yocc/unfcn_mj_01.gif) no-repeat 5px 50%
}
.list_00f LI {
	PADDING-LEFT: 1em; BACKGROUND: url(http://i1.sinaimg.cn/dy/deco/2007/1211/yocc/unfcn_mj_01.gif) no-repeat -995px 50%
}
.list_000 LI {
	PADDING-LEFT: 1em; BACKGROUND: url(http://i1.sinaimg.cn/dy/deco/2007/1211/yocc/unfcn_mj_01.gif) no-repeat -1995px 50%
}
.list_333 LI {
	PADDING-LEFT: 1em; BACKGROUND: url(http://i1.sinaimg.cn/dy/deco/2007/1211/yocc/unfcn_mj_01.gif) no-repeat -2995px 50%
}
.list_666 LI {
	PADDING-LEFT: 1em; BACKGROUND: url(http://i1.sinaimg.cn/dy/deco/2007/1211/yocc/unfcn_mj_01.gif) no-repeat -3995px 50%
}
.list_999 LI {
	PADDING-LEFT: 1em; BACKGROUND: url(http://i1.sinaimg.cn/dy/deco/2007/1211/yocc/unfcn_mj_01.gif) no-repeat -4995px 50%
}
LI.list_nostyle {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.detail {
	BORDER-BOTTOM: #e6e6e6 1px solid; PADDING-BOTTOM: 9px; PADDING-LEFT: 0px; WIDTH: 220px; PADDING-RIGHT: 0px; ZOOM: 1; HEIGHT: 62px; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 9px
}
.detail A {
	PADDING-LEFT: 0px !important
}
.detail IMG {
	BORDER-BOTTOM: #dedede 1px solid; BORDER-LEFT: #dedede 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 50px; PADDING-RIGHT: 5px; HEIGHT: 50px; BORDER-TOP: #dedede 1px solid; BORDER-RIGHT: #dedede 1px solid; PADDING-TOP: 5px
}
.detail .txt {
	MARGIN: -62px 0px 0px 87px
}
.detail .txt .des {
	LINE-HEIGHT: 1.6; MARGIN-TOP: 5px; MARGIN-BOTTOM: 5px; COLOR: #999
}
.detail .txt .act {
	LINE-HEIGHT: normal; COLOR: #c00
}
.detail .txt .act A {
	LINE-HEIGHT: normal; COLOR: #c00
}
.PartB {
	MARGIN: 20px auto 0px; ZOOM: 1; BACKGROUND: url(../images/ep_mj_013.gif) no-repeat 0px 0px; OVERFLOW: hidden
}
.PartB .P_Left {
	WIDTH: 428px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 1px
}
.PartB .P_right {
	WIDTH: 520px; FLOAT: left
}
.PartC {
	MARGIN: 20px auto 0px; ZOOM: 1; BACKGROUND: url(../images/ep_mj_013.gif) no-repeat 0px 0px; OVERFLOW: hidden
}
.PartC .P_Left {
	WIDTH: 255px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 1px
}
.PartC .P_right {
	WIDTH: 693px; FLOAT: left
}
.PartD {
	MARGIN: 20px auto 0px; ZOOM: 1; BACKGROUND: url(../images/ep_mj_013.gif) no-repeat 0px 0px; OVERFLOW: hidden
}
.PartD .P_Left {
	WIDTH: 283px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 1px
}
.PartD .P_Middle {
	WIDTH: 436px; FLOAT: left
}
.PartD .P_Right {
	WIDTH: 230px; FLOAT: left
}
.PartE {
	MARGIN-TOP: 20px; BACKGROUND: url(../images/ep_mj_031.gif) no-repeat 0px 0px; HEIGHT: 93px
}
.PartE .cNav {
	PADDING-LEFT: 82px; WIDTH: 868px; BACKGROUND: none transparent scroll repeat 0% 0%
}
.PartE .cNav .cNav_b1 {
	WIDTH: 235px
}
.PartE .cNav .cNav_b1_tl_dd1 A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 0px
}
.B_Title_01 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; ZOOM: 1; OVERFLOW: hidden; PADDING-TOP: 20px
}
.B_Title_01 .title {
	PADDING-LEFT: 15px; FLOAT: left
}
.B_Title_01 .more {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 40px; FLOAT: right; PADDING-TOP: 10px
}
.B_Title_01 .moreLink {
	LINE-HEIGHT: 100px; MARGIN-TOP: 5px; WIDTH: 33px; BACKGROUND: url(../images/ep_ws_022.gif) no-repeat 0px 2px; FLOAT: left; HEIGHT: 9px; OVERFLOW: hidden
}
.B_Title_01 .otherLinks {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 10px; FLOAT: left; COLOR: #ddd; PADDING-TOP: 2px
}
.B_Title_01 .otherLinks A {
	MARGIN: 0px 6px; COLOR: #666
}
.B_Title_01 .otherLinks A:hover {
	COLOR: #c00
}
.B_Title_01 .otherLinks_1 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 30px; FLOAT: left; COLOR: #ddd; PADDING-TOP: 2px
}
.B_Title_01 .otherLinks_1 A {
	COLOR: #666
}
.B_Title_01 .otherLinks_1 A:hover {
	COLOR: #c00
}
.M_Title_01 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 24px; PADDING-TOP: 10px
}
.M_Title_01 .title {
	LINE-HEIGHT: 20px; FLOAT: left; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.M_Title_01 .t_en {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 10px
}
.M_Title_01 .more {
	FLOAT: right; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.T_Menu_01 {
	BACKGROUND: url(../images/ep_mj_015.gif) repeat-x 0px -39px; FLOAT: left; HEIGHT: 22px
}
.T_Menu_01 .T_Menu_bg {
	PADDING-LEFT: 10px; BACKGROUND: url(../images/ep_mj_015.gif) no-repeat 0px 21px; FLOAT: left; HEIGHT: 22px
}
.T_Menu_01 .T_Menu_bg UL {
	PADDING-RIGHT: 10px; BACKGROUND: url(../images/ep_mj_015.gif) no-repeat 100% -9px; FLOAT: left; HEIGHT: 22px
}
.T_Menu_01 .T_Menu_bg UL LI {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 21px; PADDING-LEFT: 20px; PADDING-RIGHT: 4px; BACKGROUND: url(../images/ep_mj_015.gif) no-repeat 8px -77px; FLOAT: left; PADDING-TOP: 0px
}
.T_Menu_01 .T_Menu_bg UL LI A {
	Z-INDEX: 2; POSITION: relative; DISPLAY: block; COLOR: #666; TEXT-DECORATION: none
}
.T_Menu_01 .T_Menu_bg UL LI A:hover {
	BORDER-BOTTOM: #c00 2px solid; MARGIN-BOTTOM: -2px; COLOR: #c00
}
.blk_m_01 {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 400px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
.blk_m_01 .b_pic A {
	BORDER-BOTTOM: #ddd 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #ddd 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 26px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 325px; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid; TEXT-DECORATION: none; PADDING-TOP: 5px
}
.blk_m_01 .b_pic A IMG {
	DISPLAY: block
}
.blk_m_01 .b_pic A .c_img {
	MARGIN: 0px auto 5px; WIDTH: 388px; DISPLAY: block; HEIGHT: 291px; OVERFLOW: hidden; CURSOR: pointer
}
.blk_m_01 .b_pic A:hover {
	BORDER-BOTTOM-COLOR: #c00; BORDER-TOP-COLOR: #c00; COLOR: #c00; BORDER-RIGHT-COLOR: #c00; BORDER-LEFT-COLOR: #c00
}
.blk_m_01 .b_pic A:hover .c_title {
	TEXT-DECORATION: underline
}
.blk_m_02 {
	ZOOM: 1; OVERFLOW: hidden
}
.blk_m_02 .b_pic {
	MARGIN: 10px 13px 0px 0px; WIDTH: 159px; DISPLAY: inline; FLOAT: left
}
.blk_m_02 .b_pic A {
	BORDER-BOTTOM: #ddd 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #ddd 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: #fbfbfb; HEIGHT: 154px; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid; TEXT-DECORATION: none; PADDING-TOP: 5px
}
.blk_m_02 .b_pic A IMG {
	MARGIN: 0px auto 3px; DISPLAY: block
}
.blk_m_02 .b_pic A:hover {
	BORDER-BOTTOM-COLOR: #c00; BORDER-TOP-COLOR: #c00; COLOR: #c00; BORDER-RIGHT-COLOR: #c00; BORDER-LEFT-COLOR: #c00
}
.blk_m_02 .b_pic A:hover .c_title {
	TEXT-DECORATION: underline
}
.blk_m_02 .b_pic .c_gray {
	COLOR: #878787
}
.blk_m_03 {
	PADDING-LEFT: 3px; ZOOM: 1; OVERFLOW: hidden
}
.blk_m_03 .b_pic {
	MARGIN: 10px 0px 0px 12px; WIDTH: 194px; DISPLAY: inline; FLOAT: left
}
.blk_m_03 .b_pic A {
	BORDER-BOTTOM: #ddd 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #ddd 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 385px; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid; TEXT-DECORATION: none; PADDING-TOP: 5px
}
.blk_m_03 .b_pic A IMG {
	DISPLAY: block
}
.blk_m_03 .b_pic A .c_img {
	MARGIN: 0px auto 6px; WIDTH: 180px; DISPLAY: block; HEIGHT: 349px; OVERFLOW: hidden; CURSOR: pointer
}
.blk_m_03 .b_pic A .c_img2 {
	MARGIN: 0px auto 6px; WIDTH: 213px; DISPLAY: block; HEIGHT: 353px; OVERFLOW: hidden; CURSOR: pointer
}
.blk_m_03 .b_pic A:hover {
	BORDER-BOTTOM-COLOR: #c00; BORDER-TOP-COLOR: #c00; COLOR: #c00; BORDER-RIGHT-COLOR: #c00; BORDER-LEFT-COLOR: #c00
}
.blk_m_03 .b_pic A:hover .c_title {
	TEXT-DECORATION: underline
}
.blk_m_04 {
	ZOOM: 1; OVERFLOW: hidden
}
.blk_m_04 .b_pic {
	MARGIN: 10px 13px 0px 0px; WIDTH: 159px; DISPLAY: inline; FLOAT: left
}
.blk_m_04 .b_pic A {
	BORDER-BOTTOM: #ddd 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #ddd 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: #fbfbfb; HEIGHT: 181px; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid; TEXT-DECORATION: none; PADDING-TOP: 8px
}
.blk_m_04 .b_pic TD {
	TEXT-ALIGN: center; WIDTH: 157px; HEIGHT: 134px; VERTICAL-ALIGN: bottom
}
.blk_m_04 .b_pic A IMG {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; MARGIN: 0px auto 3px; DISPLAY: block; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid
}
.blk_m_04 .b_pic A:hover {
	BORDER-BOTTOM-COLOR: #c00; BORDER-TOP-COLOR: #c00; COLOR: #c00; BORDER-RIGHT-COLOR: #c00; BORDER-LEFT-COLOR: #c00
}
.blk_m_04 .b_pic A:hover .c_title {
	TEXT-DECORATION: underline
}
.blk_m_04 .b_pic .c_gray {
	COLOR: #878787
}
.blk_m_05 {
	PADDING-LEFT: 3px; ZOOM: 1; OVERFLOW: hidden
}
.blk_m_05 .b_pic {
	MARGIN: 10px 0px 0px 12px; WIDTH: 250px; DISPLAY: inline; FLOAT: left
}
.blk_m_05 .b_pic A {
	BORDER-BOTTOM: #ddd 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #ddd 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 297px; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid; TEXT-DECORATION: none; PADDING-TOP: 5px
}
.blk_m_05 .b_pic A IMG {
	DISPLAY: block
}
.blk_m_05 .b_pic A .c_img {
	MARGIN: 0px auto 6px; WIDTH: 240px; DISPLAY: block; HEIGHT: 260px; OVERFLOW: hidden; CURSOR: pointer
}
.blk_m_05 .b_pic A:hover {
	BORDER-BOTTOM-COLOR: #c00; BORDER-TOP-COLOR: #c00; COLOR: #c00; BORDER-RIGHT-COLOR: #c00; BORDER-LEFT-COLOR: #c00
}
.blk_m_05 .b_pic A:hover .c_title {
	TEXT-DECORATION: underline
}
.blk_m_06 {
	ZOOM: 1; OVERFLOW: hidden
}
.blk_m_06 .b_pic {
	MARGIN: 10px 10px 0px 0px; WIDTH: 135px; DISPLAY: inline; FLOAT: left
}
.blk_m_06 .b_pic A {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; LINE-HEIGHT: 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; ZOOM: 1; BACKGROUND: #fbfbfb; HEIGHT: 125px; OVERFLOW: hidden; TEXT-DECORATION: none; PADDING-TOP: 10px
}
.blk_m_06 .b_pic A IMG {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; PADDING-BOTTOM: 4px; MARGIN: 0px auto 3px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; DISPLAY: block; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid; PADDING-TOP: 4px
}
.blk_m_06 .b_pic A:hover {
	COLOR: #c00
}
.blk_m_06 .b_pic A:hover IMG {
	BORDER-BOTTOM-COLOR: #c00; BORDER-TOP-COLOR: #c00; BORDER-RIGHT-COLOR: #c00; BORDER-LEFT-COLOR: #c00
}
.blk_m_06 .b_pic A:hover .c_title {
	TEXT-DECORATION: underline
}
.blk_m_06 .b_pic A {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; DISPLAY: block; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid
}
.blk_m_06 .b_pic A IMG {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 8px; PADDING-TOP: 0px
}
.blk_m_06 .b_pic A TABLE {
	MARGIN: 0px auto
}
.blk_m_06 .b_pic A TABLE TD {
	HEIGHT: 110px; VERTICAL-ALIGN: bottom
}
.blk_m_04 .b_pic A TABLE {
	MARGIN-BOTTOM: 15px
}
.blk_m_02 .b_pic A IMG {
	MARGIN-BOTTOM: 15px
}
.blk_m_07 {
	BORDER-LEFT: #ddd 1px solid; MARGIN-TOP: 10px
}
.blk_m_07 .b_title {
	BORDER-BOTTOM: #ddd 1px solid; WIDTH: 205px; HEIGHT: 23px; MARGIN-LEFT: 5px
}
.blk_m_07 .b_title .title {
	LINE-HEIGHT: 16px; FLOAT: left; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.blk_m_07 .b_title .t_en {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 8px
}
.blk_m_07 OL {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 8px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
.blk_m_07 OL LI {
	LINE-HEIGHT: 24px; PADDING-LEFT: 3px; BACKGROUND: url(../images/ep_mj_023.gif) repeat-x 0px 100%; HEIGHT: 25px
}
.blk_m_07 OL LI .num {
	TEXT-ALIGN: center; MARGIN-TOP: 5px; WIDTH: 15px; PADDING-RIGHT: 2px; FONT: bold 9px/11px 'Arial Black','黑体','Arial'; BACKGROUND: url(../images/ep_mj_012.gif) no-repeat 0px 0px; FLOAT: left; HEIGHT: 14px; COLOR: #fff; MARGIN-RIGHT: 2px
}
.blk_m_08 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; ZOOM: 1; OVERFLOW: hidden; PADDING-TOP: 10px
}
.blk_m_08 .b_l {
	WIDTH: 233px; FLOAT: left
}
.blk_m_08 .b_m {
	WIDTH: 222px; FLOAT: left
}
.blk_m_08 .b_r {
	WIDTH: 233px; FLOAT: left
}
.blk_m_08 H3 {
	LINE-HEIGHT: 26px; HEIGHT: 30px; FONT-SIZE: 14px
}
.blk_m_08 H3 .title {
	PADDING-LEFT: 16px; FLOAT: left
}
.blk_m_08 H3 .t_en {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 8px
}
.blk_m_08 UL {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.blk_m_08 UL LI {
	LINE-HEIGHT: 20px; PADDING-LEFT: 12px; BACKGROUND: url(../images/ep_mj_029.gif) no-repeat 5px 7px
}
.blk_m_08 .b_p_r1 {
	TEXT-ALIGN: center; HEIGHT: 145px
}
.blk_m_08 .b_p_r2 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; ZOOM: 1; OVERFLOW: hidden; PADDING-TOP: 17px
}
.blk_m_08 .b_p_r2 .b_pic {
	TEXT-ALIGN: center; WIDTH: 49.9%; FLOAT: left
}
#uni_footer {
	TEXT-ALIGN: center; LINE-HEIGHT: 28px; MARGIN: 10px auto 0px; WIDTH: 950px; COLOR: #4d4d4d; FONT-SIZE: 12px; PADDING-TOP: 10px
}
#uni_footer A:link {
	COLOR: #4d4d4d
}
#uni_footer A:visited {
	COLOR: #4d4d4d
}
#uni_footer A:hover {
	COLOR: #c00
}
.clearfix:after {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: "."
}
.clearfix {
	ZOOM: 1
}
.aPd4 IMG {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid; PADDING-TOP: 4px
}
.aPd4:hover IMG {
	BORDER-BOTTOM: #c00 1px solid; BORDER-LEFT: #c00 1px solid; BORDER-TOP: #c00 1px solid; BORDER-RIGHT: #c00 1px solid
}
.zcblk01 {
	
}
.picList {
	PADDING-LEFT: 5px
}
.picList LI {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 16.66%; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 20px
}
.picList .zcimg IMG {
	MARGIN: 0px auto; DISPLAY: block
}
.picList .zcwords {
	LINE-HEIGHT: 25px; HEIGHT: 25px; COLOR: #797778
}

